/*
 * @copyright Copyright (c) OX Software GmbH, Germany <info@open-xchange.com>
 * @license AGPL-3.0
 *
 * This code is free software: you can redistribute it and/or modify
 * it under the terms of the GNU Affero General Public License as published by
 * the Free Software Foundation, either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU Affero General Public License for more details.
 *
 * You should have received a copy of the GNU Affero General Public License
 * along with OX App Suite.  If not, see <https://www.gnu.org/licenses/agpl-3.0.txt>.
 *
 * Any use of the work other than as authorized under this license or copyright law is prohibited.
 *
 */
package com.openexchange.usm.api;

/**
 * Contains version information as static String, contains version history as comments
 * 
 * @author afe
 *
 */
public class USMVersion {
	/**
	 * USM versions:
	 * 0.9.0: Beta
	 * 6.13: Current head for OX release 6.14
	 */
	public static final String VERSION = "7.10.6-6";

	public static final String BUILD_NUMBER = "20323659e9d9c90c5dd57e2a8198d45db0a34b15- 7409";

	public static final String VERSION_BUILD = VERSION + "-" + BUILD_NUMBER;
}
